/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Bree+Serif);


   .ilcol {display:none !important}

   input[type=text] {}


   a.block-arr {
       
	font-size: 18px;
	font-weight: bold;
	padding-top: 0px;
	padding-left: 8px;
	color: #666666;
	font-family: "roboto";
  display:block;
  border:1px solid #ccc;
  padding:8px;margin-bottom:10px;
  text-decoration:none;
}

   a.block-arr:after {
        content:"▶";
        font-size:18px;
        float:right;
        color:#999;
        margin-top:-1px;
        margin-right:5px;
   }

  a.block-arr:hover {background:#ddd}
  

/*
 *
 * car page styles
 *
 */

 h3.line {  text-align:center;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNc9B8AAkkBo+ar2s8AAAAASUVORK5CYII=) repeat-x center center; }
h3.line span {background:#ffffff;padding-left:30px;padding-right:30px;}

.cart-payment-options h4 {
	font-weight:bold
}

.cart-payment-options .p1, 
.cart-payment-options .p2, 
.cart-payment-options .p3, 
.cart-payment-options .p4 { text-align:center }

.cart-payment-options p,
.cart-payment-options td,
.cart-payment-options td  span  { font-size:15px }

.cart-payment-options td {text-align:left}

 .cart-table {width:100%;padding:30px;background:#eaeaea;border:1px solid #aaa}
  .cart-table td,  .cart-table th {
	font-size:16px;
	line-height:19px;
	font-weight:normal;
	color:#999;
	padding:20px 20px 10px 20px;
	letter-spacing: 0px;
}
.cart-table th { font-weight:bold}
   .cart-table td {padding-top:0px;color:#666;font-size:16px;}
.topright .basket .badge {background:#FF6000;position:absolute;margin-left:25px;margin-top:-3px}

 .cart-table td.thmb {width:140px;}
 .cart-table td.thmb a {display:block;border:1px solid #ccc;padding:5px;background:#fff}
 .cart-table td.name { width:50% } 
 .cart-table td.name h1 {color:#666;font-weight:bold;font-size:20px;margin-top:0px;}
div.carousel-caption h2 {font-weight:300 !important}

 .half340 {float:left;width:340px;}

 .ordertotal { padding:20px 10px;border-bottom:1px solid #c6c4c4;font-size:18px;color:#555}
 .ordertotal .otamount {float:right}
 .ordertotal.bold {font-weight:bold;font-size:20px;} 
   a:hover {color:#ff6000}
 .button5 a
 ,.button5 input[type=submit]
 ,input[type=submit] { text-decoration:none;display:inline-block;background:#fff;margin-left:8px;padding:8px 15px;color:#ff6000;font-weight:100;text-transform:uppercase;font-size:20px; border:#ff6000 1px solid}
 
 .button5.orange a,.button5.orange input[type=submit] { background:#ff6000; color:#FFFFFF; font-weight:bold }
 
  .button5smll a { text-decoration:none;display:inline-block;background:#fff;margin-left:8px;padding:4px 9px;color:#ff6000;font-weight:100;text-transform:uppercase;font-size:14px; border:#ff6000 1px solid}
 
 .accountnav a {font-size:14px;margin:0px; font-family:font-family:"roboto",arial; border-left: 1px #ccc solid; border-top: 1px #ccc solid;border-right: 1px #ccc solid; padding:8px 15px; color:#000}
 .accountnav a:hover{ color:#ff6000; text-decoration:none} 
 .accountnav {color:#ccc; margin-bottom:20px} 
 .button5 a:hover { text-decoration:none; }
.accountnav a#current{ font-weight:bold}

  a {color:#ff551e;font-size:16px;}
 
  form {
	max-width:100%;
}
  .login-panels form
  , #imaginary_container form 
  , .row form {max-width:100%}
  , .form-div form {max-width:100%}
  
  .form-table {width:100%}
  .form-div label{ margin-top:10px}
  .form-table td
 ,.form-table th {padding:5px !important}
  
  input[type=submit] {margin-left:0px}
  
  input[type=text],select,textarea, 
  .login-panels input[type=text],
  .login-panels input[type=password]
   {width:100%;display:block;border:1px solid #ccc;padding:8px;}
  .login-panels .button5 input[type=submit],
  .login-panels .button5 a {width:100%;float:none;display:block;text-align:center;margin:15px 0px;}
    .login-panels h3 {font-weight:300;font-family:Roboto}
   .login-panels label {display:block;font-size:20px;color:#000;margin-top:10px;margin-bottom:5px;font-weight:300;font-family:Roboto}
       .login-panels,.login-panels p {font-weight:300;font-size:20px; line-height:22px;color:#666;font-family:Roboto}
       
   
   
   .arrow_box {
	position: relative;
	background: #ededed;
	border: 1px solid #cccccc; 
}
.arrow_box:after, .arrow_box:before {
	bottom: 100%;
	left: 30%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(237, 237, 237, 0);
	border-bottom-color: #ededed;
	border-width: 30px;
	margin-left: -30px;
}
.arrow_box:before {
	border-color: rgba(204, 204, 204, 0);
	border-bottom-color: #cccccc;
	border-width: 31px;
	margin-left: -31px;
}
 
 
 .priceplace {margin-top:0px;}  
   
 .need-assistance{ min-width:600px}  
   
   
   .need-assistance {display:none;z-index:9999;position:absolute;margin-top:25px;-webkit-box-shadow: 0 0 15px -5px rgba(0,0,0,.3);
box-shadow: 0 0 15px -5px rgba(0,0,0,.3);box-sizing:border-box;padding:20px; width:100%;max-width:400px; }
 
 .need-assistance h1 {font-family:"Roboto";font-weight:100;margin-top:0px}
 .need-assistance p { font-family:"Roboto";font-weight:100 }
 
 
    .need-assistance  textarea ,
    .need-assistance input[type=text] { 
    border:1px solid #cccccc;
    padding:5px;box-sizing:border-box;
    background:#fff;
    font-size:18px;
    display:block;
    width:100%;    
    margin-bottom:5px;
    }
	.need-assistance  textarea{ height:200px;  }
    
     .need-assistance input[type=submit] {
          display:block;color:#666666;
          background:#cacaca;
          width:100%;
          border:0px;
              font-size:16px;font-weight:bold;font-family:"Roboto";
          padding:8px;
     }
      
.toggle,
[id^=drop] {
	display: none;
}

/* Giving a background-color to the nav container. */
nav {
	margin:0;
	padding: 0;
  z-index:9999999;
	background-color:#000000
}

.maintop {
	position:relative;
	top:0px;
	background-color:#000000
}




.maintop:before { 
 
}
.maintop:after { 
 
}


/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */



nav:after {
	content:"";
	display:table;
	clear:both; z-index:1000
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav ul {
	float: left;
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
    z-index:9999999;
	}
	
/* Positioning the navigation items inline */
nav ul li {
	margin: 0px;
	display:inline-block;
	float: left;
	background-color: #000000;
    z-index:9999999;
	}
  
  nav ul li:hover a {color:#FF551E}
  nav ul li:hover ul li a  {color:#fff}
  nav ul li:hover ul li a:hover  {color:#FF551E}
  
  

/* Styling the links */
nav a {
	display:block;
	padding:5px 8px;
	color:#fff;
	font-size:15px;
	text-decoration:none;
	text-transform: uppercase;
}

#xSearch {color:#fff;font-size:19px}

nav ul li ul li:hover { background: #1867ad; }

/* Background color change on Hover */
nav a:hover {
	background-color: #000000;
	color:#FFFFFF;
	text-decoration: none;
}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
	display: none;
	position: absolute;
	/* has to be the same number as the "line-height" of "nav a" */
  z-index:9999999;
 
	top: 30px;
}
	.navbar-inverse {background:#000}
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit; 
}
	
  
  .carousel-caption {box-sizing:border-box;max-width:1180px;left:0;right:0;margin:0 auto; padding:10px}
  
/* Fisrt Tier Dropdown */
nav ul ul li {
	width:390px;
  z-index:999999;
	float:none;
	display:list-item;
	position: relative;
  background-color: rgba(0, 0, 0, 0.7); 
}

/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
nav ul ul ul li {
	position: relative;
	top:-60px;
	/* has to be the same number as the "width" of "nav ul ul li" */ 
	left:170px; 
}

	
/* Change ' +' in order to change the Dropdown symbol */
li > a:after { content:  ' '; }
li > a:only-child:after { content: ''; }


/* Media Queries
--------------------------------------------- */

.maintop a {position:relative;z-index:999999}

@media all and (max-width : 1360px) {
   .maintop {width:100%;margin:0;max-width:1180px} 
}

@media all and (max-width : 1090px) {
  
  nav a {font-size:14px;padding-left:5px;padding-right:5px}
}
@media all and (max-width : 960px) {
 a.phone span {display:none}
}
@media all and (max-width : 860px) {
   nav li:first-child {display:none}
    nav a {font-size:12px;padding-left:5px;padding-right:5px}
    
}

@media all and (max-width : 768px) {


 form {max-width:100%; }

.maintop:before {content:"";display:none}
.maintop:after {content:"";display:none}

.priceplace {text-align:center;width:100%}
.priceplace .pull-right {width:100%;display:block;float:none}


.basket-add {text-align:center}
.basket-add input, 
.basket-add  button { display:inline-block;float:none !important} 

.container h3, .container h3 p, .h3 {font-size:22px}
.container {padding-top:10px}

	#logo {
		display: block;
		padding: 0;
		width: 100%;
		text-align: center;
		float: none;
	}

	nav {
		margin: 0;
	}

	/* Hide the navigation menu by default */
	/* Also hide the  */
	.toggle + a,
	.menu {
		display: none;
	}

	/* Stylinf the toggle lable */
	.toggle {
		display: block;
		background-color: #000;
		padding:14px 20px;	
		color:#FFF;
		font-size:20px;
		text-decoration:none;
		border:none;
	}

	.toggle:hover {
		background-color: #ccc;
	}

	/* Display Dropdown when clicked on Parent Lable */
	[id^=drop]:checked + ul {
		display: block;
	}

	/* Change menu item's width to 100% */
	nav ul li {
		display: block;
		width: 100%;
		}

	nav ul ul .toggle,
	nav ul ul a {
		padding: 0 40px;
	}

	nav ul ul ul a {
		padding: 0 80px;
	}

	nav a:hover,
 	nav ul ul ul a {
		background-color: #1867ad; color:#FFFFFF;
		
	}
  
	nav ul li ul li .toggle,
	nav ul ul a,
  nav ul ul ul a{
		padding:14px 20px;	
		color:#FFF;
		font-size:20px; 
	}
  
  
	nav ul li ul li .toggle,
	nav ul ul a {
		background-color: #000; 	
	}

	/* Hide Dropdowns by Default */
	nav ul ul {
		float: none;
		position:static;
		color: #ffffff;
		/* has to be the same number as the "line-height" of "nav a" */
	}
		
	/* Hide menus on hover */
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}
		
	/* Fisrt Tier Dropdown */
	nav ul ul li {
		display: block;
		width: 100%;
	}

	nav ul ul ul li {
		position: static;
		/* has to be the same number as the "width" of "nav ul ul li" */ 

	}

}

@media all and (max-width : 330px) {

	nav ul li {
		display:block;
		width: 94%;
	}

}


.carousel-caption {}

.carousel-control:focus, .carousel-control:hover {background:rgba(155,155,155,0)}
 .carousel-control  {background:rgba(155,155,155,0) !important}

